.ArrowButton {
    background-color: #fff;
    width: 60px;
    height: 60px;
    border: 1px solid #ddd !important;
    border-radius: 50% !important;
    z-index: 40;
    transition: box-shadow .3s;
}

.ArrowButton:hover {
    box-shadow: 1px 1px 11px rgba(33,33,33,.2);
}

.ArrowIcon {
    margin: auto !important;
    width: 100% !important;
    height: 100% !important;
}